<!DOCTYPE HTML>
<html>
<head> 
    <title>Homepage: Serving Web Content</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
    <p>Get your greeting <a href="/greeting?name=Budi">here</a></p>
    <p>Check my CV<a href="/about_me"> here!!!!</a></p>
</body>
</html>
